using Yuna.Website.Server.Model;

namespace Yuna.Website.Server.Services.OpenAuthService
{
    public interface IOpenAuthService
    {
        public bool ValidateLoginRequest(string responseType, string clientId, string host);
        public UserBinding CreateBinding(User user);
        public UserBinding? GetByCode(string code);
    }
}
